<?php
$config = array(
	'title' => __('Media',THEME_ADMIN_DOMAIN),
	'id' => 'single',
	'post_types' => array('anyslides','slideshow'),
	'callback' => '',
	'context' => 'side',
	'priority' => 'high',
);
$options = array(
	array(
		"name" => __("Media Select",THEME_ADMIN_DOMAIN),
		"id" => "_media_params",
		"layout" => false,
		"default" => '',
		'imagewidth'=>300,
		'imageheight'=>150,
		'button'=>'Select Media',
		'removebutton'=>'Remove Media',
		'filetype'=>'all',
		"type" => "upload",
	),
);
new metaboxesGenerator($config,$options);


